2.9 mods on 3.2

General mod discussion and requests.
Post Reply
GDICommando
Posts: 7
Joined: Fri Sep 11, 2020 1:41 pm

2.9 mods on 3.2

Post by GDICommando » Thu Dec 31, 2020 1:35 am

I’m no modder so just asking out of curiosity. What happens when you run old mods on 3.2? Needless to say, I’m not talking about things like CTDs and error exclamation marks.
I’m asking because the Antagonizer Companion conversion I am running is working fine and even uses the companion wheel. But the last time the mod was updated dinosaurs were still roaming the planet. So, what can potentially go wrong?
Here’s the mod BTW: https://www.nexusmods.com/newvegas/mods ... escription
Just for the record, I’m not challenging the current incompatibility list. I just want to know. If using an old mod is indeed harmful, I'll disable it.

Lyndi
Posts: 455
Joined: Tue Jul 07, 2015 8:32 pm

Re: 2.9 mods on 3.2

Post by Lyndi » Thu Dec 31, 2020 4:58 am

Changes and fixes made in the updated TTW will be overwritten by the out of date mod. Potential for broken quests, scripts, bad meshes, and save corruption. It's just generally a really bad idea.
Produces the programming equivalent of coffee stains.

GDICommando
Posts: 7
Joined: Fri Sep 11, 2020 1:41 pm

Re: 2.9 mods on 3.2

Post by GDICommando » Thu Dec 31, 2020 3:54 pm

Got it, man. Thank you.

Post Reply